@charset "utf-8";
.side{float: left;}
.maincontent{float: right;}
.infolista li{height: 42px;}
/* sidemenu */
#sidemenu li a{background-image: ; background-position: 220px -3264px;}
#sidemenu .on a,
#sidemenu .on a:hover{background-position: 220px -3339px;}
/* mzhdsidebox */
.mzhdsidebox .hd{height: 41px;background: #0fa63c;}
.mzhdsidebox .hd h3{height: 41px; float: left; *display: inline;}
.mzhdsidebox .hd h3 i{float: left; *display: inline;width: 45px;height: 41px;/* background:  14px -2992px no-repeat #0b8a31; */}
.mzhdsidebox .hd h3 a{float: left; *display: inline;height: 41px;line-height: 41px;color: #fff;font-size: 18px;padding-left: 20px;}
.mzhdsidebox .hd .more{display: none;}
.mzhdsidebox .bd{border: 1px solid #e8e8e8; border-top: none; padding: 10px;}
/* 互动首页 ----------------------------------------------------- */

.injyxc{padding: 15px 0px !important;}

/* 侧栏-链接按钮组 */
.sidebtns{overflow: hidden;}
.sidebtns li{width: 50%; height: 100px; float: left; * display: inline; margin-bottom: 10px; overflow: hidden;}
.sidebtns li a{display: block; height: 90px; font-size: 14px; color: #fff; text-align: center; padding-top: 10px;}
.sidebtns li a:hover{text-decoration: none;}
.sidebtns li a i{display: block; width: 70px; height: 50px; margin: 0 auto; background-repeat: no-repeat; background-position: 50%; transition: all .5s;}
.sidebtns li a:hover i{transform: rotatey(180deg);}
.sidebtns li a span{height: 36px; line-height: 36px; display: block;}
.sidebtns .li1 a{background: #0068b7;}
.sidebtns .li2 a{background: #00b7a2; }
.sidebtns .li3 a{background: #00b71b;}
.sidebtns .li4 a{background: #e6954e;margin-left: 10px;}
.sidebtns .li1 a i{background-image: ; background-position: 23px 6px;}
.sidebtns .li2 a i{background-image: ; background-position: 18px -162px;}
.sidebtns .li3 a i{background-image: ; background-position: 18px -344px;}
.sidebtns .li4 a i{background-image: ; background-position: 16px -517px;}
.sidebns-ywzsk{display: block; margin-bottom: 20px;}
/* 侧栏-回应问切 */
#boxhywq{/* margin-bottom: 20px; */}
#boxhywq .bd{min-height: 310px;padding: 20px 10px 0px;height: 312px;}
/* 侧栏-新闻发布会 */
#boxxwfbh{margin-bottom: 0px;}
#boxxwfbh .hd h3 i{background-image: ; background-position: 13px -3166px;}
#boxxwfbh .bd{min-height: 313px; padding-top: 20px;}
/* 侧栏-回复排行 */
#boxhfph .replyrank{width: 100%; border-left: 1px solid #ededed; border-top: 1px solid #ededed;}
#boxhfph .replyrank th,
#boxhfph .replyrank td{border-right: 1px solid #ededed; border-bottom: 1px solid #ededed; height: 30px; line-height: 30px; overflow: hidden; text-align: center; font-size: 14px; color: #707070;}
#boxhfph .replyrank th,
#boxhfph .replyrank .even{background: #fafafa;}
/* letterlistb */
.letterlistb{width: 100%;}
.letterlistb th,
.letterlistb td{text-align: center; font-size: 16px; vertical-align: middle; line-height: 28px; padding: 6px 5px;}
.letterlistb th,
.letterlistb .even{background: #f5f5f5;}
.letterlistb th{color: #0068b7; height: 40px; padding: 0px;}
.letterlistb th.title{text-align: left; padding-left: 38px;}
.letterlistb .num{display: none;}
.letterlistb td.title{text-align: left; padding-left: 5px;}
.letterlistb .ico{width: 30px; text-align: center; vertical-align: middle;}
.letterlistb .ico img{vertical-align: middle;}
.letterlistb .dep{width: 90px;}
.letterlistb .state{width: 90px;}
.letterlistb .state .s0{color: #333;}
.letterlistb .state .s1{color: #f70;}
.letterlistb .state .s2{color: #f00;}
.letterlistb .state .s3{color: #390;}
.letterlistb .state .s4{color: #333; text-decoration: line-through;}
.letterlistb .date{border-right: none; width: 90px;}
#tabwsxf .bd{min-height: 257px;}
/* tabbmzx */
#tabbmzx .bd{min-height: 257px;}
/* 在线访谈 */
#tabzxft{margin-bottom: 20px;}
#tabzxft .hd .more{height: 40px; line-height: 40px; width: 100px; overflow: hidden; color: #0068b7;}
#tabzxft .hd .more a i{width: 20px; height: 40px; float: left; *display: inline; margin-right: 5px; background:  3px -2811px no-repeat; transition: all .5s;}
#tabzxft .hd .more a span{float: left; *display: inline; color: #0068b7;}
#tabzxft .hd .more a:hover{text-decoration: none;}
#tabzxft .hd .more a:hover i{transform: rotate(-360deg);}
#tabzxft .bd{padding: 20px 0 0 0;}
#tabzxft .bd .tcon{height: 172px; overflow: hidden;}
#tabzxft .interviewitem{overflow: hidden;}
#tabzxft .interviewitem .interviewpic{width: 230px; height: 172px; float: left; *display: inline; margin-right: 20px;}
#tabzxft .interviewitem .interviewpic img{width: 230px; height: 172px;}
#tabzxft .interviewitem .interviewcon{overflow: hidden; line-height: 34px;}
#tabzxft .interviewitem .interviewcon .title,
#tabzxft .interviewitem .interviewcon .date,
#tabzxft .interviewitem .interviewcon .guest,
#tabzxft .interviewitem .interviewcon .intro{overflow: hidden;}
#tabzxft .interviewitem .interviewcon .label{color: #0068b7;}
#tabzxft .interviewitem .interviewcon .title .con a{font-weight: bold;}
#tabzxft .interviewitem .interviewcon .intro .more{color: #b45400;}
#tabzxft .interviewitem .interviewlink{display: none;}
/* 民意征集等 */
.myzjwrap{overflow: hidden;}
.myzjwrap .boxa{width: 100%;float: left; *display: inline;margin-bottom: 0px;}
.myzjwrap .boxa .bd{height: 165px; padding-bottom: 0px;}
.myzjwrap #boxwsdc{float: right;}
.field-error{display: inline-block;}
textarea[name=content]{width: 710px; height: 180px; border: 1px solid #ccc;}
.validationcode{display: inline-block;}
.codeinp{float: left;}
div.codeinp input[type="text"]{width: 50%; margin-right: 10px;}
.total,
.select{vertical-align: baseline;}
.userpublicstatus div{width: 110px; float: left;}
input[name=email]{_display: inline-block; float: left;}
/* 业务知识库-首页 ----------------------------------------------------- */
.ywzsknodes{margin-top: 20px; overflow: hidden; background: }
.ywzsknodes li{float: left; height: 42px; line-height: 42px; overflow: hidden; width: 20%;}
.ywzsknodes a{padding-left: 23px; background:  10px -2484px no-repeat;}
/* 业务知识库-列表页 ----------------------------------------------------- */
.ywzsksidemenu .hd{height: 60px; line-height: 60px; background: #0068b7;}
.ywzsksidemenu .hd h3{padding-left: 100px; font-size: 20px; font-weight: bold; color: #fff; background:  60px 18px no-repeat;}
.ywzsksidemenu .list li{border: 1px solid #e1e1e1; margin-top: -1px; overflow: hidden; vertical-align: top;}
.ywzsksidemenu .list a{display: block; line-height: 24px; padding: 12px 40px; text-align: center; background:  259px -173px no-repeat; font-size: 16px; -webkit-transition: 400ms; -o-transition: 400ms; -moz-transition: 400ms; transition: 400ms;}
.ywzsksidemenu .list .on a,
.ywzsksidemenu .list a:hover{background-position: 259px -97px; background-color: #e6fefe; text-decoration: none;}
.ywzsklist li,
.ywzsklisthead{overflow: hidden; height: 48px; line-height: 48px; border-bottom: 1px solid #eee; font-size: 16px;}
.ywzsklist em,
.ywzsklisthead em{display: block; float: left; width: 88px; text-align: center;}
.ywzsklisthead{background: #f6f6f6; border-bottom: 0; text-align: center;}
.ywzstitle{text-align: center; font-size: 28px; font-weight: bold; color: #3069b8; padding: 20px 0}